body{
	font-smooth:always;
	-webkit-font-smoothing: antialiased;
	background-image:url(images/gforce2-bg.jpg);
	background-position:center;
}

#core{
	padding-top:30px;
	width: 505px;
	margin: 0 auto;
	border: solid 0px red;
	z-index: 1000
}

.core_top{
	background-image: url("images/cp10top.png");
	background-repeat: no-repeat;
	height: 24px;
}

.core_bottom{
	background-image: url("images/cp10bottom.png");
	background-repeat: no-repeat;
	height: 24px;
}

.core_content{
	background-image: url("images/cp10repeater.png");
	background-repeat: repeat-y;
	padding-top: 20px;
	padding-bottom: 5px;
	padding-left: 45px;
	padding-right: 45px;
}

.header_sep_white{
	background-image: url("images/cp10white.png");
	background-repeat: no-repeat;
	height: 1px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

.header_sep_black{
	background-image: url("images/cp10black.png");
	background-repeat: no-repeat;
	height: 1px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

.mainHeadline{
	text-align: center;
	font-size: 40px;
	color: #FFF;
	text-shadow: 2px 2px 0px #000;
	filter: dropshadow(color=#000, offx=2, offy=2);
}

.subHeadline{
	font-size: 22px;
	line-height: 27px;
	font-weight: normal;
	text-align: center;
	color: #FFF;
	text-shadow: 2px 2px 0px #000;
	filter: dropshadow(color=#000, offx=2, offy=2);
	text-transform:uppercase;
}

.optinHeadline{
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	text-shadow: 2px 2px 0px #000;
	filter: dropshadow(color=#000, offx=2, offy=2);
}

/*OPTIN AREA*/

.optinArea{
  min-height: 20px;
  padding: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #323232;
  border: 1px solid #000;
  border: 1px solid rgba(0, 0, 0, 0.05);
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.core input#fname,
.core input#lname,
.core input#phone,
.core input#email{
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	border-radius: 5px;
	font-family: Georgia !important;
	font-variant: bold !important;
	font-style: italic;
	font-size: 18px !important;
	display: block;
	height: 50px;
	width: 375px;
	margin-top: 15px;
	padding: 4px;
	border: 3px #2a2a2a solid !important;
}

.core input#fname.no_show,#core input#phone.no_show{display: none;}


.optF:focus{
	border: 3px #26669d solid !important;
}

.optinBTN{
	font-variant: bold !important;
	font-size: 18px !important;
	display: block;
	padding: 20px;
	width: 333px;
	margin-top: 15px;
	text-align: center;
}

.optin_fname{
	background-image: url("images/cp10user.png");
	background-repeat: no-repeat;
	background-position: 327px center;
}

.optin_lname{
	background-image: url("images/cp10user.png");
	background-repeat: no-repeat;
	background-position: 327px center;
}

.optin_email{
	background-image: url("images/cp10email.png");
	background-repeat: no-repeat;
	background-position: 327px center;
}

.optin_phone{
	background-image: url("images/cp10phone.png");
	background-repeat: no-repeat;
	background-position: 322px center;
}

.footerLinks{
	color: #FFF;
	font-weight: bold;
	text-align: center;
	margin-top: 25px;
	text-shadow: 1px 1px 0px #000;
	filter: dropshadow(color=#000, offx=1, offy=1);
	font-size: 12px;
}
.spam{
	font-size: 11px;
	color: #7c7c7c;
	text-align: center;
}

.form-control {
  display: block !important;
  width: 100% !important;
  height: 34px !important;
  padding: 6px 12px !important;
  font-size: 14px !important;
  line-height: 1.42857143 !important;
  color: #555 !important;
  background-color: #fff !important;
  background-image: none !important;
  border: 1px solid #ccc !important;
  border-radius: 4px !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s !important;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
  }